﻿.imgRefresh {
    color: #FFF !important;
}

#chat-content {
    background-color: #FFF;
    width: 70%;
    margin: 20px auto;
}

#kredi-chat-content {
    background-color: #FFF;
    width: auto;
}

.k-loading-image {
    background-image: url('/assets/images/loader.gif');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}
/*
#modal-wait a.close-modal {
    display: none;
}

#modal-wait p {
    text-align: center;
    font-size: 1.2em;
}
    */
.qnbAgent_chat {
    word-wrap: break-word;
}

.customer_chat {
    word-wrap: break-word;
}

#chatArea {
    width: 100%;
}

#contentBottom {
    padding-bottom: 300px;
}

#div-img-error {
    width: 100%;
    height: 59px;
    outline: none;
}

#timeOutPopUp .k-window {
    max-width: 40%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#error-popup .k-window {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.modal-btn {
    border: none;
    height: 35px;
    width: 95%;
    margin-left: 2%;
    background: rgba(0,15,51,1.00);
    color: #fff;
    text-align: center;
    border-radius: 3px;
}

    .modal-btn.cancel {
        background: rgba(182,182,182,1.00);
    }

        .modal-btn.cancel span.ui-button-text {
            color: black;
        }

#modal-img {
    background: url('/assets/images/popUpinfoico.png') no-repeat #eeeeee;
    width: 61px;
    height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    outline: none;
}

.modal-decide p {
    margin: 0 0% 0 0%;
    padding: 18px 0 40px 2px;
    color: rgba(0,15,51,1.00);
    line-height: 10px;
    font-size: 1.0em;
    text-align: center;
}

input.k-invalid {
    border-width: 1px !important;
    border-color: #ff0000 !important;
}

.checkBoxInvalid {
    outline: 1px;
    outline-style: solid;
    color: #ff0000;
}

.input45 {
    float: right !important;
    height: 38px !important;
    text-align: center !important;
    border: 1px solid #dbdbdb;
}

.qnbAgent {
    min-height: 0px;
}

.customer {
    min-height: 0px;
}

.loadMessage {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-top: 0px !important;
}

.connection-message {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-top: 0px !important;
    height: 8px;
    text-align: center;
    width: 100%;
    clear: both;
    padding-top: 25px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    font-size: 12px;
    margin: 20px 0 20px 0;
    position: relative;
}

    .connection-message p {
        height: 15px;
    }

.connection-progress {
    height: 30px;
    background-image: url('/assets/images/popUpinfoicoSmall.png');
    background-repeat: no-repeat;
    background-position: center;
}

.chat_btn {
    cursor: pointer;
}

#typing-info {
    height: 50px;
}

#wait-info {
}

.chat-close-button {
    cursor: pointer;
}

#conversation-area {
    min-height: 100px;
}

.typing-progress {
    height: 57px;
    background-image: url('/assets/images/image_1140322.gif');
    background-repeat: no-repeat;
    background-position: left;
}

.wait-progress {
    height: 18px;
    background-image: url('/assets/images/Ellipsis.gif');
    background-repeat: no-repeat;
    background-position: center;
}

#kutu03 div h4 {
    text-align: left;
}

.notes {
    text-align: left;
}

.k-overlay {
    margin-left: 0% !important;
    margin-right: 0% !important;
    margin-top: 0% !important;
}

.webSiteTextContent > p {
    margin-top: 0% !important;
    margin-right: 0% !important;
    margin-left: 0% !important;
    padding-top: 0% !important;
    text-align: justify !important;
    padding: 0 !important;
    font-size: inherit !important;
    line-height:18px;
}

.webSiteTextContent {
    font-family: Arial !important;
    font-size: 13px;
    color: #212F3A;
    line-height: 135%;
    /*padding: 15px 35px;*/
    background: #eeeeee;
    margin-top: 0% !important;
    margin-right: 0% !important;
    margin-left: 0% !important;
    padding-top: 0% !important;
}

.k-window-titlebar {
    padding: .4em 0;
    font-size: 1.2em;
}

.k-dialog-content {
    margin-left: 0% !important;
    margin-right: 0% !important;
    margin-top: 0% !important;
    background-color: #eeeeee;
}

.modal-decide {
    text-align: justify;
    height: auto;
    margin: auto;
    display: block;
    width: 100%;
    /*min-width: 722px;*/
    max-width: 950px;
    max-height: 460px;
    overflow-y: auto;
    overflow-x: hidden !important;
    margin-left: 0% !important;
    margin-right: 0% !important;
    margin-top: 0% !important;
    background-color: #eeeeee;
}

.k-window {
    height: auto;
    margin: auto;
    display: block;
    width: 90%;
    max-width: 950px;
    width: 90% !important;
    margin-left: 0% !important;
    margin-right: 0% !important;
    margin-top: 0% !important;
    min-width: inherit !important;
    top: 50%;
    left: 20%;
}
    .k-window-title {
    color: #FFF !important;
    margin-top: 0px !important;
    padding-left: 20px;
    font-size: 16px;
}

.webSiteTextContent h3 {
    margin-top: 0px !important;
    padding: 10px 0px;
    margin: 0px;
    color: #870052;
    font-weight: bold;
    font-size: 13px;
    display: block;
    margin: 15px 35px;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.webSiteTextContent h4 {
    color: #870052 !important;
    font-size: 13px !important;
    font-family: Arial !important;
    display: block;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

.k-window-titlebar.k-header {
    min-height: 22px;
    overflow: hidden;
    background: rgba(135,0,82,1.00);
    margin-top: -46px !important;
    width: 100.5%;
    margin-left: -2px;
    height: auto !important;
    white-space: normal !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: rgba(135,0,82,1.00) !important;
    position: relative;
}

.k-dialog-actions {
}

.k-window-actions {
    margin-left: 0% !important;
    margin-right: 1% !important;
    margin-top: 0% !important;
}

    .k-window-actions .k-button {
        margin-bottom: 1px;
        padding: 0px !important;
        right: 0px !important;
        display: block;
        text-indent: -9999px;
        background: url(../images/PopCloseBtn.png) center center no-repeat !important;
        opacity: 1 !important;
        width: 29px !important;
        height: 29px !important;
    }

.k-window-titlebar .k-window-action {
}

#Captcha .imgRefresh {
    float: left;
    height: 35px;
    padding: 0 8px;
    margin-left: 8px;
    width: 35px;
    margin-top: 0px;
    border-radius: 25px;
    background: rgba(0,15,51,1.00);
    color: #FFF;
    border-width: 1px;
}

.btn-start-conversation {
    border: none;
    height: 35px;
    width: 95%;
    margin-left: 2%;
    background: rgba(0,15,51,1.00);
    color: #fff;
    text-align: center;
    border-radius: 3px;
}

.captcha-general {
    width: 187px;
}

#Captcha .sirius-captcha-img {
    float: left;
    height: 40px;
    width: 40%;
    background-color: rgba(0,15,51,1.00);
}

.refBtn {
    width: 29px;
    height: 29px;
}

@media only screen and (max-width: 319px) {
    .modal-decide {
        min-width: 250px;
        max-width: 300px;
    }
}

@media screen and (max-width:480px) and (min-width:320px) {
    .k-window {
        left: 5%;
    }
    .alert {
        background-size: 88px 100%;
        height: 100%;
    }

    .alertContainer {
        width: 100%;
        height: 150px;
    }

    #timeOutPopUp .k-window {
        max-width: 70%;
    }

    #wait-info {
        margin-top: 285px;
    }

    .imgRefresh {
        margin: 2% 0% 3% 4%;
        float: left;
    }

    .input45 {
        width: 43% !important;
    }

    .modal-decide {
        max-width: 445px;
    }
}

@media only screen and (max-width: 768px) and (min-width: 481px) {
    .k-window {
        left: 5%;
    }
    .alertContainer {
        height: 100px;
    }

    .alert {
        height: 100%;
        background-size: 66px 100%;
    }

    #timeOutPopUp .k-window {
        max-width: 60%;
    }

    .chatAreaFooter input {
        width: 70% !important;
    }

    .imgRefresh {
        margin: 2% 2% 0% 3%;
        width: 40px;
        height: 40px;
        float: left;
    }

    .input45 {
        width: 50%;
    }

    #Captcha .sirius-captcha-img {
        float: left;
        height: 40px;
        width: 35%;
        background-color: rgba(0,15,51,1.00);
    }

    .modal-decide {
        min-width: 445px;
        max-width: 722px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
    #timeOutPopUp .k-window {
        max-width: 50%;
    }

    .imgRefresh {
        margin: 0% 0% 0% 0%;
        width: 45px;
        height: 45px;
    }

    #Captcha .sirius-captcha-img {
        float: left;
        height: 40px;
        width: 36%;
        background-color: rgba(0,15,51,1.00);
    }
}

@media only screen and (max-width: 2200px) and (min-width: 1025px) {
    .imgRefresh {
        margin: 1% 0% 0% 4%;
        width: 45px;
        height: 45px;
    }
}
